

const scriptsInEvents = {

	async Level_es_Event331_Act2(runtime, localVars)
	{
		window.coolJewelsProAPI.submitScoreIfNeeded(runtime.globalVars.Score, runtime.globalVars.Level);
	}
};

globalThis.C3.JavaScriptInEvents = scriptsInEvents;
